function FileData_Pairs(x)
{
x.t("latest","product");
x.t("hardware","interface");
x.t("description","siemens");
x.t("related","documents");
x.t("li-ion","batteries");
x.t("download","sie");
x.t("interface","description");
x.t("introduction","1.1");
x.t("pdf","latest");
x.t("pdf","[3]");
x.t("pdf","[2]");
x.t("obtained","local");
x.t("siemens","wireless");
x.t("siemens","sales");
x.t("siemens","website");
x.t("product","information");
x.t("sie","\u00admens");
x.t("link","http://www.siemens.com/wm");
x.t("command","siemens");
x.t("[1]","command");
x.t("wireless","module");
x.t("visit","siemens");
x.t("sales","department");
x.t("gsm","applications");
x.t("local","dealer");
x.t("dealer","siemens");
x.t("documents","introduction");
x.t("documents","[1]");
x.t("documents","1.1");
x.t("documents","ready");
x.t("[3]","application");
x.t("1.1","related");
x.t("may","obtained");
x.t("technical","documents");
x.t("ids","pdf");
x.t("ready","download");
x.t("website","may");
x.t("website","following");
x.t("\u00admens","website");
x.t("department","visit");
x.t("module","ids");
x.t("information","technical");
x.t("batteries","gsm");
x.t("application","note");
x.t("note","li-ion");
x.t("applications","ids");
x.t("following","link");
x.t("[2]","hardware");
}
